
SSiO - Feature #455

Backlog # 275 (In Progress): Keep contact with CAAP

Check if the bath temperature sensors are registered in our system

06/08/2021 02:45 PM - Leif Häggmark

Status: Closed Start date: 06/08/2021

Priority: Normal Due date: 06/22/2021

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/21/2021 10:52 AM - Leif Häggmark

- Assignee changed from Ali Ahmadi to Christer Åhlund

#2 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#4 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#5 - 09/28/2021 03:07 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#6 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#7 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#8 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#9 - 01/11/2022 03:15 PM - Leif Häggmark

- Status changed from New to Closed
